algorithm: MTL
criterion: Calibration
criterion_final: 0.4214758475621541
dataset: Clearance
hparams:
  lr: 0.010778253283324523
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 0.0
representation: ChemBERTa
seed: 7
test_calibration_Spearman_0: 0.38282912969589233
test_calibration_Spearman_1: 0.26732337474823
test_calibration_Spearman_2: 0.29821327328681946
test_calibration_Spearman_final: 0.38282912969589233
test_extra_mae_0: 0.6866791844367981
test_extra_mae_1: 0.6686946153640747
test_extra_mae_2: 0.7219000458717346
test_extra_mae_final: 0.6866791844367981
test_extra_pearson_0: 0.3942682445049286
test_extra_pearson_1: 0.44297969341278076
test_extra_pearson_2: 0.4337332248687744
test_extra_pearson_final: 0.3942682445049286
test_extra_r2_0: 0.10564762353897095
test_extra_r2_1: 0.17890721559524536
test_extra_r2_2: 0.12422364950180054
test_extra_r2_final: 0.10564762353897095
test_extra_spearman_0: 0.39330628514289856
test_extra_spearman_1: 0.44387286901474
test_extra_spearman_2: 0.3898862600326538
test_extra_spearman_final: 0.39330628514289856
test_performance_MAE_0: 0.6866791844367981
test_performance_MAE_1: 0.6686946153640747
test_performance_MAE_2: 0.7219000458717346
test_performance_MAE_final: 0.6866791844367981
train_val_split: Random
trial_seed: 53507
val_calibration_Spearman_0: 0.3624415993690491
val_calibration_Spearman_1: 0.5785838961601257
val_calibration_Spearman_2: 0.3234020471572876
val_calibration_Spearman_final: 0.3624415993690491
val_extra_mae_0: 0.7248521447181702
val_extra_mae_1: 0.7356560826301575
val_extra_mae_2: 0.7797515988349915
val_extra_mae_final: 0.7248521447181702
val_extra_pearson_0: 0.4620549976825714
val_extra_pearson_1: 0.23110832273960114
val_extra_pearson_2: 0.28095173835754395
val_extra_pearson_final: 0.4620549976825714
val_extra_r2_0: 0.14608913660049438
val_extra_r2_1: -0.14087748527526855
val_extra_r2_2: -0.04520273208618164
val_extra_r2_final: 0.14608913660049438
val_extra_spearman_0: 0.4064539968967438
val_extra_spearman_1: 0.2302255928516388
val_extra_spearman_2: 0.3079111576080322
val_extra_spearman_final: 0.4064539968967438
val_performance_MAE_0: 0.7248521447181702
val_performance_MAE_1: 0.7356560826301575
val_performance_MAE_2: 0.7797515988349915
val_performance_MAE_final: 0.7248521447181702
